li.ln-no-match.listNavShow {
    text-align: center;
}
.listNav,
.ln-letters { overflow: hidden; background:#000; }

.listNavHide { display: none }

.listNavShow { display: list-item }

.letterCountShow { display: block }

.ln-letters a {
  font-size: 14px;
  display: block;
  float: left;
  padding: 8px 10px;
  border: 1px solid #000;
  border-right: none;
  text-decoration: none;
  color:#fff;
}

.ln-letters .ln-last { border-right: 1px solid #000 }

.ln-letters a:hover,
.ln-letters .ln-selected { background-color: #eaeaea; color:#000; }

.ln-letters .ln-disabled { color: #ccc }

.ln-letter-count {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  text-align: center;
  font-size: 0.8em;
  line-height: 1.35;
  color: #336699
}/*# sourceMappingURL=listnav.css.map */
.clubmap1 h2 {
    font-size: 13px;
    padding-left:5%;
    color: #000;
    margin: 20px 0 0 0;
   float:right;
	width:75%;
}
.clubmap1 {
    float: left;
    width: 23%;
    margin-right: 20px;
    height: 65px;
    margin-top: 10px;
}
.clubmap1 img {
    width: 25%;;
    float: left;
}
ul#demoOne {
    list-style: none;
}


@media only screen and (min-width:320px) and (max-width: 480px) {
.clubmap1{ width:100%; height:80px;}
.clubmap1 h1{ width:70%;}
}
@media only screen and (min-width:481px) and (max-width: 767px) {
.clubmap1{ width:30%;}
.clubmap1 h1{ margin:10px 0 0 0;}
}
@media only screen and (min-width:768px) and (max-width: 1023px) {
	.clubmap1{ width:30%;}
.clubmap1 h1{ margin:10px 0 0 0;}
}
@media only screen and (min-width:1024px) and (max-width: 1300px) {
	.clubmap1{ width:30%;}
.clubmap1 h1{ margin:10px 0 0 0;}
}